w0vncserver-forget(1)

NAME
w0vncserver-forget - forget w0vncserver display choice

SYNOPSIS
w0vncserver-forget

DESCRIPTION
w0vncserver-forget is a utility for w0vncserver(1) which will forget the stored display choice configuration.

FILES

$XDG_STATE_HOME/tigervnc/restoretoken
    Default location of the restoretoken file.

SEE ALSO
w0vncserver(1),
https://www.tigervnc.org/

AUTHOR
TigerVNC Team VNC was originally developed by the RealVNC team while at Olivetti Research Ltd / AT&T Laboratories Cambridge. TightVNC additions were implemented by Constantin Kaplinsky. Many other people have since participated in development, testing and support. This manual is part of the TigerVNC software suite.